/***********************************************************************
	Official UNIVERSITY OF HOUSON footer-replacement stylesheet.  
	This stylesheet is imported into pages that still use old-style UH 
	server-side include footers.
	
	Created: October 2007, by the IT Web Technologies Group.  
	Last Updated: October 2007

 CONTENTS: 

 	IDs
	---------
	footer*
	
/************************************************************************/



/* ========      FOOTER    ======== */
#footer {
	clear: both;
	color: #666666;
	letter-spacing: 1px;
	margin: 0;
	padding: 5px 0 0 10px;
	width: 722px;
	font-weight: normal;
	font-family: arial;
	border: 1px #d8d8d8;
	border-style: solid none none none;
	}
	
#footer a {
	color: #cc0000;
	text-decoration: none;
	font-weight: normal;
	}

#footer a:hover {
	text-decoration: underline;
	}

#footer ul li, #address{
	font-size: 80%;
	letter-spacing: .5px;
}
	
#footer ul {
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0;
	font-size: 93%;
	}

#footer ul li {
	border: 1px #666666;
	border-style: none none none solid;
	display: inline;
	margin: 0 0 0 0;
	padding: 0 10px 0 10px;
	}
	
#footer ul li.first {
	border-style: none;
	padding: 0 10px 0 0;
	}
	
#address a {
	margin: 0 10px 0 10px;
	}
